appName: shippingservice
appImage: gcr.io/google-samples/microservices-demo/shippingservice
appVersion: v.0.8.0
containerPort: 50051
containerEnvVars:
- name: PORT
  value: "50051"
- name: DISABLE_PROFILER
  value: "1"
appCPURequest: 100m
appMemoryRequest: 64Mi
appCPULimit: 200m
appMemoryLimit: 128Mi

servicePort: 50051